
<div id="top_of_dialog">
	<strong>Elimina Parametro di Configurazione?</strong>
</div>

<div style="margin-top: 15px">

	<table class="table table-bordered blockContainer showInlineTable equalSplit">
		<thead>
			<tr>
				<th class="blockHeader" colspan="4">Stuff</th>
			</tr>
		</thead>
		<tbody>
			<tr>
				<td class="fieldLabel medium">
					<label class="muted pull-right marginRight10px">
						Nome
					</label>
				</td>
				<td class="fieldValue medium">
					<div class="row-fluid">
						<span class="span10">{{property.name}}</span>
					</div>
				</td>
			</tr>
			<tr>
				<td class="fieldLabel medium">
					<label class="muted pull-right marginRight10px">
						Valore
					</label>
				</td>
				<td class="fieldValue medium">
					<div class="row-fluid" style="max-width: 450px; overflow: scroll;">
						<span class="span10">{{property.value}}</span>
					</div>
				</td>
			</tr>
		</tbody>
	</table>
	
</div>

<div style="margin-top: 15px">
	<table width="100%">
	<tr>
		<td>
			<button type="button" class="btn addButton" ng-click="cancel()">
				<span class="glyphicon glyphicon-remove"></span>&nbsp;&nbsp;<strong>Annulla</strong>
			</button>
		</td>
		<td align="right">
			<button type="button" class="btn addButton" ng-click="save()">
				<span class="glyphicon glyphicon-trash"></span>&nbsp;&nbsp;<strong>Elimina</strong>
			</button>
		</td>
	</tr>
	</table>
</div>

<script type="text/javascript">
$('#top_of_dialog')[0].scrollIntoView( true );
</script>
